.m-b-16 {
	margin-bottom: 1rem;
}

.m-b-24 {
	margin-bottom: 1.5rem;
}

.m-b-32 {
	margin-bottom: 2rem !important;
}

.m-b-48 {
	margin-bottom: 3rem !important;
}

.m-b-64 {
	margin-bottom: 4rem !important;
}

.m-b-80 {
	margin-bottom: 5rem !important;
}

.m-b-100 {
	margin-bottom: 6.25rem !important;
}

.m-b-120 {
	margin-bottom: 7.5rem;
}

@media(max-width: 600px) {
	.m-b-24 {
		margin-bottom: 0.5rem !important;
	}
	.m-b-32 {
		margin-bottom: 1rem !important;
	}
	.m-b-48 {
		margin-bottom: 1.5rem !important;
	}
	.m-b-64 {
		margin-bottom: 2rem !important;
	}
	.m-b-80 {
		margin-bottom: 2.5rem !important;
	}
	.m-b-100 {
		margin-bottom: 4.25rem !important;
	}
	.m-b-120 {
		margin-bottom: 5rem !important;
	}
}

.mm-b-48 {
	margin-bottom: 3rem;
}

@media(max-width: 767px) {
	.mm-b-48 {
		margin-bottom: 0.5rem;
	}
}

/* 表格變更顏色 */

table {
	border: #fff;
}

/*整體字形*/

@font-face {
	font-family: 'Roboto', "PingFang TC", "Hiragino Sans GB", "Microsoft JhengHei", "微軟正黑體", "STHeiti", sans-serif;
}

body {
	font-family: 'Roboto', "PingFang TC", "Hiragino Sans GB", "Microsoft JhengHei", "微軟正黑體", "STHeiti", sans-serif;
}

body {
	line-height: 1.8;
	letter-spacing: 2px;
}

p {
	font-size: 18px;
}

@media(max-width: 500px) {
	p {
		font-size: 16px;
	}
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
	color: inherit;
}

/* 給最小高度 防止螢幕跳動 */

@media (min-width: 992px) {
	.nav-area {
		min-height: 56px;
	}
}

/* 選單往下滑動指令 */

.pos-f-t .show {
	height: calc(110vh - 120px);
	overflow: auto;
}

.header-fixed .pos-f-t .show {
	height: calc(100vh - 90px);
}

/*最上層navs*/

.navs-top {
	background-color: #026C6C;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
}

.navs-top:after {
	content: "";
	display: block;
	border-bottom: 2px solid #fff;
	position: relative;
	bottom: 12px;
}

.navs-top:before {
	content: "";
	display: block;
	border-top: 2px solid #fff;
	position: relative;
	top: 12px;
	z-index: 99;
}

@media(max-width: 991px) {
	.navs-top:after {
		bottom: 6px;
	}
	.navs-top:before {
		top: 6px;
	}
}

.navs-top .btn-menu {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background-color: #fff;
	font-size: 14px;
	color: #005465;
	font-weight: bold;
	border-radius: 10px;
	padding: 3px 10px 3px 10px;
	letter-spacing: 1px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	right: 0;
}

@media(max-width: 991px) {
	.navs-top .btn-menu {
		display: none;
	}
}

.navs-top2 {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

/*navs屬性 位置與高度  連結*/

.navs-top .navs-style {
	display: flex;
	align-items: center;
	position: relative;
	height: 92px;
}

/*最下一層*/

.navs-foot {
	display: block;
	position: unset;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #f6f7fa;
	z-index: 8;
	padding: 30px 30px;
}

/*麵包削的語法*/

.bread-style {
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	z-index: 9;
	color: #fff;
	letter-spacing: 2px;
}

.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
	content: ">";
}

/*圓形容器*/

.box-person {
	display: inline-block;
	width: 200px;
	height: 200px;
	margin: 10px;
	margin-left: 10px;
	background-color: #fff;
	border: 2px solid #333;
}

/*logo 圖片*/

.logo-img {
	height: 100%;
	width: 100%;
	z-index: 999;
	position: relative;
}

@media(max-width: 991px) {
	.logo-img {
		height: 28% !important;
		width: 28% !important;
	}
}

@media(max-width: 767px) {
	.logo-img {
		height: 34% !important;
		width: 34% !important;
	}
}

@media(max-width: 500px) {
	.logo-img {
		height: 40% !important;
		width: 40% !important;
	}
}

@media(max-width: 400px) {
	.logo-img {
		height: 50% !important;
		width: 50% !important;
	}
}

.navs-list {
	margin: 0 auto;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	left: 50%;
	margin-left: -114px;
}

.navs-logo {
	left: -9.375vw;
}

.navs-logo:before {
	content: "";
	display: block;
	background-image: url('../images/gw.svg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
	position: absolute;
	top: -34px;
	left: -140px;
	width: 500px;
	height: 159px;
	z-index: 1;
}

@media(max-width: 1300px) {
	.navs-logo:before {
		content: "";
		display: block;
		background-image: url('../images/gw.svg');
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: contain;
		background-size: contain;
		position: absolute;
		top: -39px;
		left: -140px;
		width: 498px;
		height: 169px;
		z-index: 1;
	}
}

@media(max-width: 991px) {
	.navs-logo:before {
		content: "";
		display: block;
		background-image: url('../images/gw.svg');
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: contain;
		background-size: contain;
		position: absolute;
		top: -30px;
		left: 135px;
		width: 400px;
		height: 125px;
		z-index: 1;
	}
}

@media(max-width: 767px) {
	.navs-logo:before {
		top: -39px;
		left: 56px;
		width: 378px;
		height: 144px;
		z-index: 1;
	}
}

@media(max-width: 576px) {
	.navs-logo:before {
		top: -39px;
		left: 74px;
		width: 378px;
		height: 144px;
		z-index: 1;
	}
}

@media(max-width: 550px) {
	.navs-logo:before {
		top: -39px;
		left: 50px;
		width: 378px;
		height: 144px;
		z-index: 1;
	}
}

@media(max-width: 500px) {
	.navs-logo:before {
		top: -3%;
		left: -7%;
		width: 110%;
		height: 106%;
		z-index: 1;
	}
}

@media(max-width: 360px) {
	.navs-logo:before {
		top: -3%;
		left: -10%;
		width: 110%;
		height: 106%;
		z-index: 1;
	}
}

@media(max-width: 320px) {
	.navs-logo:before {
		top: -8%;
		left: -11%;
		width: 118%;
		height: 114%;
		z-index: 1;
	}
}

@media(max-width: 991px) {
	.list-search {
		display: block;
	}
	.form-search {
		display: none;
	}
	.navs-top .navs-style {
		height: 80px;
	}
	.logo-img {
		height: 50%;
		width: 55%;
	}
}

@media(max-width: 991px) {
	.list-search {
		display: none;
	}
	.navs-list {
		display: none;
	}
	.navs-top .navs-style {
		height: 68px;
	}
	.navs-logo {
		display: block;
		width: 100%;
		text-align: center;
		left: 0;
	}
}

@media(max-width: 767px) {
	.logo-img {
		height: 100%;
		width: 74%;
	}
}

@media(max-width: 575px) {
	.navs-top2 .logo-img {
		height: 100%;
		width: 72%;
	}
}

@media(max-width: 500px) {
	.logo-img {
		height: auto;
		width: 72%;
	}
	.navs-top .navs-style {
		height: 60px;
	}
	.navs-top2 .logo-img {
		height: auto;
		width: 70%;
	}
}

@media(max-width: 450px) {
	.logo-img {
		width: 90%;
	}
	.navs-top2 .logo-img {
		width: 88%;
	}
}

@media(max-width: 380px) {
	.logo-img {
		height: 50%;
		width: 100%;
	}
	.navs-top2 .logo-img {
		width: 98%;
	}
}

.nav-link2 {
	display: block;
	padding: 20px 20px;
}

.nav-link {
	display: block !important;
	color: #ffffff !important;
	padding: 28px 10px !important;
}

/*選項 設定*/

.nav-item {
	display: inline-block;
	cursor: pointer;
	color: #333;
	font-size: 18px;
	letter-spacing: 3px;
	padding: 0 10px;
}

.nav-item2 {
	display: inline-block;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 3px;
	padding: 5px 5px;
	border-bottom: 1px solid #ccc;
}

.nav-item3 {
	display: none;
}

/*動畫定住*/

.active {
	color: #E2007E !important;
	position: relative;
}

.active2 {
	color: #FD7F28 !important;
	position: relative;
}

/*背景*/

.bg-cover {
	background-image: url("../images/banner.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
}

.bg-navs {
	padding-bottom: 43.6%;
}

@media(max-width: 500px) {
	.bg-navs {
		padding-bottom: 77%;
	}
	.bg-cover {
		background-image: url("../images/banner2.jpg");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
	}
}

/*頁尾宣告*/

.foot-style {
	background-image: url('../images/foot-img.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: 93%;
	background-size: 93%;
	background-position: right;
	padding-top: 38px;
	padding-bottom: 50px;
	letter-spacing: 1px;
}

@media(max-width: 1199px) {
	.foot-style {
		-webkit-background-size: 100%;
		background-size: 100%;
		background-position: center;
	}
}

@media(max-width: 991px) {
	.foot-style {
		background-image: url('../images/foot-img.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: 150%;
		background-size: 150%;
		background-position: center;
		padding-bottom: 50%;
		padding-top: 38px;
		padding-bottom: 50px;
		letter-spacing: 1px
	}
}

.foot-style .mid-pd {
	padding: 0px 0px 0;
	margin: 0;
}

.foot-style .mid-pd li {
	list-style: none;
	margin-left: 30%;
	text-align: left;
}

.foot-style .mid-pd li:nth-of-type(5) {
	text-align: center;
	margin-left: 0;
}

.foot-style .last-pd li {
	text-align: left;
	margin-left: 80%;
}

@media(max-width: 1199px) {
	.foot-style .last-pd li {
		text-align: left;
		margin-left: 70%;
	}
}

@media(max-width: 991px) {
	.foot-style .mid-pd li {
		text-align: left;
		margin-left: 30%;
	}
}

@media(max-width: 767px) {
	.foot-style .mid-pd li {
		text-align: left;
		margin-left: 20%;
	}
}

@media(max-width: 500px) {
	.foot-style .mid-pd li {
		text-align: left;
		margin-left: 0;
	}
}

.foot-style ul {
	list-style-type: none;
	padding-inline-start: 0 !important;
}

.foot-style li {
	margin-top: 26px;
}

@media(max-width: 991px) {
	.foot-style .left {
		display: none;
	}
	.foot-style .right {
		display: none;
	}
}

@media(max-width: 767px) {
	.foot-style {
		background-image: url('../images/foot-img2.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: 90%;
		background-size: 90%;
		background-position: center center;
		padding-top: 18px;
		padding-bottom: 10px;
	}
	.foot-style li {
		margin-top: 16px;
	}
}

.foot-last {
	background-color: #006C6C;
	padding-top: 10px;
	padding-bottom: 10px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	line-height: normal;
}

.foot-last .text {
	width: 20%;
	display: block;
	text-align: center;
	color: #fff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.foot-last:after {
	content: '';
	display: block;
	width: 40%;
	height: 2px;
	background-color: #fff;
}

.foot-last:before {
	content: '';
	display: block;
	width: 40%;
	height: 2px;
	background-color: #fff;
}

@media(max-width: 1610px) {
	.foot-last .text {
		width: 40%;
	}
	.foot-last:after {
		width: 30%;
	}
	.foot-last:before {
		width: 30%;
	}
}

@media(max-width: 1610px) {
	.foot-last .text {
		width: 60%;
	}
	.foot-last:after {
		width: 20%;
	}
	.foot-last:before {
		width: 20%;
	}
}

@media(max-width: 550px) {
	.foot-last .text {
		width: 80%;
	}
	.foot-last:after {
		width: 10%;
	}
	.foot-last:before {
		width: 10%;
	}
}

@media(max-width: 410px) {
	.foot-last .text {
		width: 90%;
		letter-spacing: 1px;
	}
	.foot-last:after {
		width: 5%;
	}
	.foot-last:before {
		width: 5%;
	}
}

/*btn  按鈕*/

.cus-btn {
	display: inline-block;
	border-radius: 50px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 6px;
	line-height: 28px;
	position: relative;
	overflow: hidden;
	padding: 8px 25px 5px 30px;
	background-color: #FFD168;
	z-index: 3;
	cursor: pointer;
}

.cus-btn::before, .cus-btn::after {
	content: '';
	height: 110%;
	position: absolute;
	top: -5%;
	left: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.cus-btn::before {
	width: 100%;
	z-index: -1;
}

.cus-btn::after {
	width: 0;
}

.cus-btn:hover, .cus-btn:focus {
	color: #fff;
	font-weight: bolder;
	outline: none;
}

.cus-btn:hover::after, .cus-btn:focus::after {
	width: 110%;
	z-index: -1;
}

.inquiry-page .cus-btn {
	background-color: #FD7F28;
	letter-spacing: 1px;
	color: #fff;
	padding: 1px 50px 1px 50px;
	border-radius: 8px;
	margin-top: 30px;
}

.inquiry-page .inquiry-box .btn-pd {
	text-align: right;
	margin-right: 60px !important;
}

@media(max-width: 991px) {
	.inquiry-page .inquiry-box .btn-pd {
		margin-right: 0 !important;
	}
}

@media(max-width: 500px) {
	.inquiry-page .cus-btn {
		padding: 3px 3px 3px 3px;
		text-align: center;
		border-radius: 8px;
		margin-top: 20px;
		width: 100%;
	}
}

.cus-btn2 {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #Fff;
	padding: 18px 25px 18px 30px;
	font-size: 32px;
	letter-spacing: 4px;
	font-weight: bold;
	line-height: 30px;
	border-radius: 90%;
	webkit-border-radius: 90%;
	-moz-border-radius: 90%;
	background: #E2007E;
	transition: all .3s;
	overflow: hidden;
}

.cus-btn2:hover {
	background: #2C8A8A;
	color: #333;
}

.banner-page .cus-btn2 {
	background: #2C8A8A;
}

/* about */

.about-style .cus-btn2:nth-of-type(1) {
	background: #10868E;
	font-size: 18px;
	letter-spacing: 0;
	padding: 12px 25px 12px 30px;
}

.about-style .cus-btn2 {
	background: #10868E;
	font-size: 18px;
	letter-spacing: 0;
	padding: 12px 25px 12px 30px;
}

/* popular-style */

.popular-style .cus-btn2 {
	background: #10868E;
	font-size: 16px;
	letter-spacing: 0;
	padding: 8px 12px 8px 12px;
	margin-left: 20px;
}

@media(max-width: 500px) {
	.popular-style .cus-btn2 {
		margin-left: auto;
	}
}

@media(max-width: 400px) {
	.popular-style .cus-btn2 {
		padding: 4px 8px 4px 8px;
		font-size: 14px;
	}
}

.cus-btn2-1 {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #Fff;
	padding: 8px 12px 8px 12px;
	font-size: 16px;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 30px;
	border-radius: 90%;
	webkit-border-radius: 90%;
	-moz-border-radius: 90%;
	background: #FD7F28;
	transition: all .3s;
	overflow: hidden;
}

.cus-btn2-1:hover {
	background: #2C8A8A;
	color: #333;
}

@media(max-width: 400px) {
	.cus-btn2-1 {
		padding: 4px 8px 4px 8px;
		font-size: 14px;
	}
}

.media-page .cus-btn2-1 {
	padding: 3px 26px 3px 26px;
	letter-spacing: 1px;
}

@media(max-width: 767px) {
	.media-page .cus-btn2-1 {
		padding: 1px 14px 1px 14px;
		letter-spacing: 1px;
		font-size: 16px;
	}
}

.cus-btn3 {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #Fff;
	padding: 14px 25px 14px 30px;
	font-size: 32px;
	letter-spacing: 4px;
	font-weight: bold;
	line-height: 30px;
	border-radius: 14px;
	webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	background: #2C8A8A;
	transition: all .3s;
	overflow: hidden;
}

.cus-btn3:hover {
	background: #E2007E;
	color: #333;
}

@media(max-width: 991px) {
	.bd-example .cus-btn3 {
		display: none;
	}
	.bd-example .cus-btn2 {
		display: none;
	}
}

/*輪播*/

html, body {
	margin: 0;
	padding: 0;
}

* {
	box-sizing: border-box;
}

.slider {
	width: 100%;
	margin: 20px auto;
}

.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before, .slick-next:before {
	color: black;
}

.slick-slide {
	transition: all ease-in-out .3s;
	opacity: 1;
}

.slick-active {
	opacity: 1;
}

.slick-current {
	opacity: 1;
}

/*隱藏導覽列 css*/

@media(max-width: 991px) {
	.container-menu {
		display: block !important;
		cursor: pointer;
	}
}

/*隱藏導覽式選單 按鈕*/

.bar-circle {
	content: "";
	position: absolute;
	width: 40px;
	height: 40px;
	border: 2px solid transparent;
	top: calc(65% - 35px);
	right: calc(12% - 35px);
	padding-right: 2px;
	margin-top: 6px;
	z-index: 1000;
	background-color: #fff;
	border-radius: 5px;
}

.bar1, .bar2, .bar3 {
	width: 32px;
	height: 2px;
	background-color: #005465;
	margin: 8px 0;
	transition: 0.4s;
	border-radius: 50px;
}

.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7px, 6px);
	transform: rotate(-45deg) translate(-7px, 6px);
}

.change .bar2 {
	opacity: 0;
}

.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
}

.navbar-nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	padding: 0 35% 0 35%;
}

@media(max-width: 767px) {
	.navbar-nav {
		padding: 0 30% 0 30%;
	}
}

@media(max-width: 550px) {
	.navbar-nav {
		padding: 0 25% 0 25%;
	}
}

@media(max-width: 440px) {
	.navbar-nav {
		padding: 0 20% 0 20%;
	}
}

@media(max-width: 375px) {
	.navbar-nav {
		padding: 0 16% 0 16%;
	}
}

@media(max-width: 340px) {
	.navbar-nav {
		padding: 0 14% 0 14%;
	}
}

/*麵包削 顯示*/

.breadcrumb-item {
	z-index: 9;
}

@media(max-width: 600px) {
	.carousel-indicators {
		z-index: -1;
	}
}

/*三層選單*/

.fix-footer {
	display: none;
}

@media (max-width: 991px) {
	.fix-footer {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		margin-top: 10px;
		display: block;
		width: 100%;
		height: 45px;
		background-color: #58C9B9;
		z-index: 90;
	}
	.fix-footer a {
		color: inherit;
		text-decoration: none;
		display: block;
		text-align: center;
		width: 100%;
		margin: 0;
	}
	.fix-footer .inquiry, .fix-footer .contact {
		height: 100%;
		float: left;
		display: -ms-inline-flexbox;
		display: -webkit-inline-box;
		display: inline-flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	.fix-footer .inquiry {
		width: 50%;
		background-color: #FD7F28;
		color: #FFF;
	}
	.fix-footer .contact {
		width: 50%;
		background-color: #10868E;
		color: #fff;
	}
}

/*麵包削推上距離*/

.bread-mt {
	margin-top: 120px;
}

@media(max-width: 991px) {
	.bread-mt {
		margin-top: 100px;
	}
}

@media(max-width: 767px) {
	.bread-mt {
		margin-top: 70px;
	}
}

@media(max-width: 500px) {
	.bread-mt {
		margin-top: 50px;
	}
}

.btn-style {
	border-radius: 0px 8px 8px 0px !important;
	-webkit-border-radius: 0px 8px 8px 0px !important;
	-moz-border-radius: 0px 8px 8px 0px !important;
}

/*產品列表 標題*/

.downmenu-title {
	margin-bottom: 2px;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 6px;
}

/*選單 左右標示*/

.fa-rl {
	font-size: 30px;
	margin-left: 10px;
	margin-right: 10px;
	color: #ce0f07;
}

.bg-pd {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.form-se {
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 800;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/* 取消欄位藍色框框 */

input {
	outline: none !important;
}

input.form-control:focus {
	border-color: #ccc;
	outline: none;
	box-shadow: none;
}

textarea.form-control:focus {
	border-color: #ccc;
	outline: none;
	box-shadow: none;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

/* 固定在右邊選項 */

.floating1 {
	position: fixed;
	z-index: 900;
	right: -10px;
	bottom: 20%;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.floating1 .group {
	background: url(../images/efficiency1.svg) no-repeat;
	display: block;
	width: 60px;
	height: 50px;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.floating1-title {
	position: relative;
	writing-mode: vertical-lr;
	color: #34A2FF;
	font-size: 20px;
	font-weight: 600;
	z-index: 1000;
}

.floating2 {
	position: fixed;
	z-index: 900;
	right: -20px;
	bottom: 9.7%;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.floating2 .group2 {
	background: url(../images/bpen.svg) no-repeat;
	display: block;
	width: 100px;
	height: 60px;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

@media(max-width:767px) {
	.floating1 {
		display: none;
	}
	.floating2 {
		display: none;
	}
}

/* 隱藏選單設定 */

.pos-f-t {
	background-color: #206c6b;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.pos-f-t .show {
	height: calc(110vh - 120px);
	overflow: auto;
}

.p-4 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/* 表單欄位樣式更改 */

.form-control {
	display: block;
	width: 100%;
	height: auto;
	padding: .375rem .75rem;
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	color: #333 !important;
	background-color: #f8f8f8 !important;
	background-clip: padding-box;
	border: 0 solid #ced4da;
	border-radius: 0rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control2 {
	display: block;
	width: 30%;
	margin-left: 30px;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #EEF7FF !important;
	background-clip: padding-box;
	border: 0px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media(max-width: 415px) {
	.form-control2 {
		width: 50%;
		margin-left: 20px;
	}
}

/* 下拉選單樣式 */

.n-form--control {
	background-color: #EEF7FF !important;
	background-image: none;
	display: inline-block;
	padding: 2px;
	width: 100%;
	height: auto;
	border: 0px solid #e1e1e1;
	color: #495057;
	font-size: 18px;
	border-radius: .25rem;
	line-height: 1.5;
	font-weight: 400;
	padding-left: 10px;
	background: url(../images/down2.svg) no-repeat right 20px center;
}

/*下拉式選單 樣式更改*/

.dropdown-menu {
	/* position:absolute;
    top: 225px;
    left: 0;
    right: 0;
    z-index: 9;
    width: 76%;
    padding: 20px !important;
    font-size: 1.5rem;
    color: #333;
    background-color: rgba(255,255,255,0.9);
    text-align: center !important;
    list-style: none;
    background-clip: padding-box;
    border: 1px solid #34A2FF;
    border-radius: .5rem;
    margin:0 auto;
    -webkit-animation: fadeinout 0.5s linear forwards;
    animation: fadeinout 0.5s linear forwards;
    opacity: 0; */
}

@-webkit-keyframes fadeinout {
	100% {
		opacity: 1;
	}
}

@keyframes fadeinout {
	100% {
		opacity: 1;
	}
}

@media(max-width: 450px) {
	.container .dropdown-menu {
		height: calc(100vh - 280px);
		overflow: auto;
	}
}

.news-down {
	display: none;
}

.select-down {
	display: none;
}

@media(max-width: 991px) {
	.news-down {
		z-index: 9;
		top: 100%;
		left: 0;
		width: 100%;
		max-height: 14em;
		overflow-y: auto;
		background: #fff;
		border: 1px solid #aaa;
		border-top: 0;
		-webkit-border-bottom-left-radius: 3px;
		border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-bottom-right-radius: 3px;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	}
	.select-down {
		position: relative;
		display: block;
		padding: .55em 1em;
		padding-right: 3.05em;
		line-height: normal;
		text-decoration: none;
		color: #333;
		background: #eee;
		background: -webkit-linear-gradient(#fff, #ddd);
		background: -moz-linear-gradient(#fff, #ddd);
		background: -o-linear-gradient(#fff, #ddd);
		background: -ms-linear-gradient(#fff, #ddd);
		background: linear-gradient(#fff, #ddd);
		border: 1px solid #aaa;
		border-bottom-color: #919191;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
		-webkit-border-radius: 3px;
		border-radius: 3px;
		background: url(../images/down.svg) no-repeat right 10px center;
	}
}

/* 上下頁 */

.cur-pd {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
	color: #1C7A7A;
	margin-left: -36px;
}

.cur-pd .active {
	color: #94D1CE !important;
}

@media(max-width: 500px) {
	.cur-pd {
		margin-top: 30px;
	}
}

@media(max-width: 400px) {
	.cur-pd {
		margin-top: 0;
	}
}

/* 關於我們 */

.profile-page {
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}

@media(max-width: 500px) {
	.profile-page {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.profile-page .title-pd {
	margin-top: 50px;
	margin-bottom: 10px;
}

@media(max-width: 500px) {
	.profile-page .title-pd {
		margin-top: 18px;
		margin-bottom: 0px;
	}
}

.profile-page .title {
	font-weight: bold;
	font-style: italic;
}

.profile-page .text {
	letter-spacing: 1px;
	font-style: italic;
	margin-top: 10px;
}

.profile-page .text2 {
	letter-spacing: 1px;
	font-style: italic;
}

.profile-page ul {
	list-style: none;
	padding-inline-start: 4px;
}

.profile-page li {
	letter-spacing: 0;
}

.profile-page .pin {
	margin-right: 6px;
	margin-bottom: 3px;
}

.profile-page .list-li {
	font-weight: bold;
	color: #026C6C;
	margin-bottom: 15px;
	margin-top: 15px;
}

@media(max-width: 767px) {
	.profile-page .row-pd {
		margin-top: 20px;
	}
}

/* 最新消息 */

.media-page {
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}

.media-page .media-box {
	border: 1px #026C6C solid;
	background-color: #F8F8F8;
	margin-top: 50px;
	padding-left: 42px;
	padding-top: 38px;
	padding-bottom: 80px;
	padding-right: 38px;
}

@media(max-width:767px) {
	.media-page .media-box {
		border: 1px #026C6C solid;
		background-color: #F8F8F8;
		margin-top: 40px;
		padding-left: 20px;
		padding-top: 30px;
		padding-bottom: 80px;
		padding-right: 20px;
	}
}

@media(max-width: 500px) {
	.media-page {
		margin-top: 0px;
		margin-bottom: 30px;
		position: relative;
	}
	.media-page .media-box {
		margin-top: 20px;
	}
}

@media(max-width:450px) {
	.media-page .media-box {
		border: 0;
		margin-right: -15px;
		margin-left: -15px;
		padding-top: 20px;
		padding-bottom: 60px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.media-page .box {
	border-bottom: 1px #026C6C solid;
	padding-top: 30px;
	padding-bottom: 18px;
}

.media-page .box .date {
	margin-left: 20px;
	color: #026C6C;
	font-weight: bold;
	flex: 0 0 16%;
}

.media-page .box .title {
	font-weight: bold;
	text-align: left;
	margin-right: 18px;
	word-wrap: break-word;
}

.media-page .box .style {
	justify-content: center;
	align-items: center;
	display: -ms-flexbox;
	display: flex;
}

.media-page .btn-pd {
	margin-left: auto;
	margin-right: 46px;
}

@media(max-width: 991px) {
	.media-page .box .date {
		margin-left: 10px;
		flex: 0 0 22%;
	}
	.media-page .btn-pd {
		margin-left: auto;
		margin-right: 16px;
	}
}

@media(max-width: 767px) {
	.media-page .box .date {
		margin-left: 2px;
		flex: 0 0 20%;
		font-size: 12px;
	}
	.media-page .box .title {
		flex: 0 0 54%;
	}
	.media-page .btn-pd {
		margin-left: 0;
		margin-right: 6px;
	}
}

@media(max-width: 600px) {
	.media-page .box .date {
		margin-left: 12px;
		flex: 1 0 24%;
		font-size: 12px;
	}
	.media-page .box .title {
		flex: 0 0 76%;
		margin-right: 0;
	}
	.media-page .btn-pd {
		display: none;
	}
}

@media(max-width: 400px) {
	.media-page .box .date {
		margin-left: 6px;
		margin-right: 8px;
		flex: 1 0 28%;
		font-size: 12px;
	}
	.media-page .box .title {
		flex: 0 0 72%;
		margin-right: 0;
	}
	.media-page .btn-pd {
		display: none;
	}
}

@media(max-width: 332px) {
	.media-page .box .date {
		margin-left: 6px;
		margin-right: 8px;
		flex: 1 0 32%;
		font-size: 12px;
	}
	.media-page .box .title {
		flex: 0 0 68%;
		margin-right: 0;
	}
	.media-page .btn-pd {
		display: none;
	}
}

/* 最新消息內頁 */

.media-inside-page .title {
	font-size: 20px;
	font-style: normal;
	border-bottom: 1px solid #FF6800;
	padding-bottom: 3px;
	width: auto;
}

.media-inside-page .date {
	padding-top: 3px;
	font-weight: bold;
	color: #CCCCCC;
}

.media-inside-page .title2 {
	font-weight: bold;
	font-style: italic;
	padding-top: 24px;
}

@media(max-width: 500px) {
	.media-inside-page .title2 {
		padding-top: 8px;
	}
}

/*產品*/

.product-page {
	margin-bottom: 50px;
	position: relative;
}

@media(max-width: 500px) {
	.product-page {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.product-page .flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.product-page .row-pd {
	margin-top: 2px;
}

.product-page .pd-box {
	border: 1px #1A7E7F solid;
	padding: 16px;
	margin-top: 30px;
}

.product-page .pd-box .title {
	font-size: 18px;
	font-weight: 900;
	margin-bottom: 16px;
}

@media(max-width: 400px) {
	.product-page .pd-box {
		margin-top: 20px;
		margin-bottom: 10px;
	}
}

.product-page .cus-btn2 {
	background: #10868E;
	font-size: 12px;
	letter-spacing: 0;
	padding: 8px 20px 8px 20px;
	margin-left: auto !important;
}

.product-page .cus-btn2-1 {
	font-size: 12px;
	padding: 8px 20px 8px 20px;
}

.product-page .btn-pd {
	margin-top: 20px;
}

.product-page .btn-pd:nth-of-type(1) {
	margin-right: auto;
	margin-left: 0;
}

.product-page .card {
	margin-bottom: 30px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none !important;
	margin-top: 30px;
}

.product-page .card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	background-color: #F8F8F8;
}

.product-page .card-title {
	margin-bottom: 0;
	color: #026C6C;
	font-size: 18px;
	font-weight: bold;
}

.product-page .list-group-item {
	border: 0 solid rgba(0, 0, 0, .125);
	font-weight: bold;
	padding: .75rem 0.5rem;
	font-size: 18px;
}

.product-page .list-group-item a:hover {
	color: #E2007E;
}

.product-page ul {
	list-style: none;
	padding-inline-start: 4px;
}

.product-page li {
	font-size: 16px;
	letter-spacing: 0;
}

.product-page .list-li {
	margin-bottom: 18px;
	color: #1C7A7A;
	border-bottom: 1px #B9F3F1 solid;
	padding-bottom: 14px;
}

.product-page .list-li .org {
	display: none;
}

.product-page .list-li .gree {
	margin-right: 4px;
	margin-bottom: 2px;
}

.product-page .list-li .active {
	color: #FD7F28 !important;
	border-bottom: 1px #FD7F28 solid !important;
}

.product-page .list-li:hover {
	color: #FD7F28;
	border-bottom: 1px #FD7F28 solid;
}

.product-page .list-li:hover .gree {
	display: none;
}

.product-page .list-li:hover .org {
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 2px;
}

@media(max-width: 1199px) {
	.img1 {
		width: 100%;
		overflow: scroll;
	}
	.product-page .list-li {
		font-size: 12px;
	}
}

@media(max-width: 991px) {
	.product-page .card {
		display: none;
	}
}

/* 產品內頁 */

.product-inpage .title {
	font-size: 28px;
	font-weight: bold;
	margin-left: 30px;
}

.product-inpage .btn-pd {
	margin-top: 0;
	margin-left: 30px;
	margin-top: 26px;
}

.product-inpage .pd-img {
	background-image: url('../images/p1.png');
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 54%;
}

.product-inpage .cus-btn2-1 {
	padding: 4px 8px 4px 8px;
}

.product-inpage .pd-box {
	background-color: #F8F8F8;
	padding: 26px 26px 26px 26px;
	margin-top: 20px;
	position: relative;
}

.product-inpage .pd-box .title1 {
	font-size: 16px;
	color: #026C6C;
	font-weight: bold;
	margin-right: 30px;
}

.product-inpage .pd-box .dot {
	margin-top: 21px;
	margin-bottom: 26px;
	letter-spacing: 1px;
	font-weight: 500;
	display: -ms-flexbox;
	display: flex;
}

.product-inpage .pd-box .foot-text {
	margin-top: 10px;
	color: #026C6C;
	font-weight: bold;
	letter-spacing: 2px;
}

@media(max-width: 991px) {
	.product-inpage .pd-box .title1 {
		width: 14%;
	}
}

@media(max-width: 767px) {
	.product-inpage .pd-box .title1 {
		width: 20%;
	}
}

@media(max-width: 500px) {
	.product-inpage .pd-box {
		background-color: #F8F8F8;
		padding: 12px 12px 12px 12px;
		margin-top: 12px;
	}
	.product-inpage .title {
		font-size: 18px;
		margin-left: 0;
	}
	.product-inpage .pd-box .dot {
		margin-top: 11px;
		margin-bottom: 16px;
		letter-spacing: 0px;
	}
}

@media(max-width: 400px) {
	.product-inpage .pd-box .title1 {
		width: 26%;
	}
}

@media(max-width: 400px) {
	.product-inpage .flex {
		justify-content: center;
		align-items: center;
	}
}

.dot div:nth-child(2) {
	position: relative;
	padding-left: 1rem;
}

.dot div:nth-child(1) {
	position: absolute;
}

/*首頁產品*/

.product-style {
	background-color: #F8F8F8;
}

.product-style .title {
	color: #FF9446;
	font-size: 22px;
	font-weight: bold;
	padding-top: 82px;
	display: -ms-flexbox;
	display: flex;
}

.product-style .map-style {
	background-image: url('../images/map.png');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 40%;
	margin-top: 30px;
}

.product-style .text-style {
	color: #00596B;
	font-size: 16px;
	letter-spacing: 0;
	margin-top: 20px;
}

.product-style .flex {
	display: -ms-flexbox;
	display: flex;
}

.product-style .btn-menu {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #E3007F;
	font-size: 20px;
	color: #E3007F;
	font-weight: bold;
	border-radius: 6px;
	padding: 4px 16px 4px 16px;
	letter-spacing: 1px;
	cursor: pointer;
	overflow: hidden;
	margin-top: 34px;
	margin-bottom: 38px;
}

@media(max-width: 991px) {
	.product-style .title {
		padding-top: 42px;
		font-size: 20px;
	}
}

@media(max-width: 500px) {
	.product-style .title {
		padding-top: 22px;
		font-size: 16px;
	}
	.product-style .btn-menu {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		border: 1px solid #E3007F;
		font-size: 20px;
		color: #E3007F;
		font-weight: bold;
		border-radius: 10px;
		padding: 3px 14px 3px 14px;
		cursor: pointer;
		overflow: hidden;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

/* 產品頁面 footer往下推 */

@media(max-width: 767px) {
	.product-footer {
		padding-bottom: 45px;
	}
}

/* popular-style */

.popular-style .logo-title {
	text-align: center;
	margin-top: 70px;
}

.popular-style .box-style {
	background-color: #C9F2EE;
	border: 1px solid #C9F2EE;
	margin: auto;
	padding: 32px 10px 32px 50px;
	position: relative;
	border-radius: 10px;
}

.popular-style .box-style:before {
	content: "";
	display: block;
	position: absolute;
	background-image: url('../images/gear.svg');
	background-repeat: no-repeat;
	background-position: 100% 100%;
	-webkit-background-size: contain;
	background-size: contain;
	right: -120px;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}

.popular-style .box-style:after {
	content: "";
	display: block;
	position: absolute;
	background-image: url('../images/triangle.svg');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: contain;
	background-size: contain;
	left: -23px;
	bottom: 45%;
	z-index: 1;
	width: 30px;
	height: 30px;
}

@media(max-width: 1400px) {
	.popular-style .box-style:before {
		right: -80px;
	}
}

@media(max-width: 1300px) {
	.popular-style .box-style:before {
		right: -50px;
	}
}

@media(max-width: 1199px) {
	.popular-style .box-style:before {
		display: none;
	}
}

@media(max-width: 991px) {
	.popular-style .box-style:after {
		background-image: url('../images/triangle-top.svg');
		left: 48%;
		top: -26px;
		z-index: 1;
		display: block;
		position: absolute;
		-webkit-background-size: 100%;
		background-size: 100%;
		width: 38px;
		height: 38px;
	}
	.popular-style .box-style:before {
		display: none;
	}
}

@media(max-width: 767px) {
	.popular-style .box-style:after {
		left: 45%;
	}
}

@media(max-width: 500px) {
	.popular-style .box-style:after {
		left: 45%;
	}
}

.popular-style .box-style2 {
	background-color: #C9F2EE;
	border: 1px solid #C9F2EE;
	margin: auto;
	padding: 32px 10px 32px 50px;
	position: relative;
	border-radius: 10px;
}

.popular-style .box-style2:before {
	content: "";
	display: block;
	position: absolute;
	background-image: url('../images/triangle2.svg');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: contain;
	background-size: contain;
	right: -24px;
	top: 43%;
	z-index: 1;
	width: 30px;
	height: 30px;
}

.popular-style .box-style2:after {
	content: "";
	display: block;
	position: absolute;
	background-image: url('../images/gear.svg');
	background-repeat: no-repeat;
	background-position: left;
	-webkit-background-size: contain;
	background-size: contain;
	left: 0;
	bottom: -130px;
	z-index: -1;
	width: 100%;
	height: 100%;
}

@media(max-width: 1199px) {
	.popular-style .box-style2:after {
		bottom: -90px;
	}
}

@media(max-width: 991px) {
	.popular-style .box-style2:after {
		display: none;
	}
	.popular-style .box-style2:before {
		background-image: url('../images/triangle-top.svg');
		left: 48%;
		top: -26px;
		z-index: 1;
		-webkit-background-size: 100%;
		background-size: 100%;
		width: 38px;
		height: 38px;
	}
}

@media(max-width: 500px) {
	.popular-style .box-style2:before {
		left: 46%;
	}
}

@media(max-width: 500px) {
	.popular-style .box-style2 {
		padding: 15px 5px 15px 10px;
	}
	.popular-style .box-style {
		padding: 15px 5px 15px 10px;
	}
}

.popular-style .flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.popular-style .btn-pd {

}

.popular-style .btn-pd:nth-of-type(1) {
	margin-left: auto;
}

.popular-style .pd-img-pd1 {
	margin-top: 50px;
}

.popular-style .pd-img-pd {
	margin-top: 123px;
}

@media(max-width: 991px) {
	.popular-style .pd-img-pd1 {
		margin-top: 50px;
	}
	.popular-style .pd-img-pd {
		margin-top: 50px;
	}
}

@media(max-width: 767px) {
	.popular-style .pd-img-pd1 {
		margin-top: 0;
	}
	.popular-style .pd-img-pd {
		margin-top: 0;
	}
}

@media(max-width: 500px) {
	.popular-style .pd-img-pd1 {
		margin-top: 0;
	}
	.popular-style .pd-img-pd {
		margin-top: 0;
	}
	.popular-style .btn-pd:nth-of-type(1) {
		margin-right: auto;
		margin-left: 0;
	}
}

/* about */

.about-style {
	background-image: url('../images/plain.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 60px;
}

.about-style .logo-title {
	text-align: center;
	padding-bottom: 55px;
}

@media(max-width: 500px) {
	.about-style .logo-title {
		text-align: center;
		padding-bottom: 30px;
	}
}

.about-style .text {
	letter-spacing: 0;
}

.about-style .text .one {
	margin-bottom: 14px;
}

.about-style .btn-pd {
	text-align: center;
	margin-top: 80px;
}

@media(max-width: 500px) {
	.about-style .btn-pd {
		margin-top: 30px;
	}
	.about-style {
		padding-top: 60px;
	}
}

@media(max-width: 375px) {
	.about-style {
		padding-top: 30px;
	}
}

/*banner*/

.banner-page {
	content: "";
	background-image: url('../images/banner01.jpg');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding-bottom: 0;
}

.banner-page .style {
	display: block;
	text-align: center;
	z-index: 99;
	position: relative;
	padding-top: 12.5%;
	padding-bottom: 12.5%;
}

.banner-page ol {
	padding-inline-start: 0 !important;
}

/* 聯絡我們頁面 */

.contact-page {
	position: relative;
}

@media(max-width:500px) {
	.contact-page {
		margin-bottom: 30px;
	}
}

.contact-page .title {
	color: #FD7F28;
	text-align: center;
}

.contact-page .box {
	border: 1px solid #026C6C;
	padding: 28px 38px 28px 38px;
	margin-top: 10px;
}

.contact-page .form-note {
	text-align: right;
}

.contact-page .stitle {
	color: rgba(0, 0, 0, 0.43);
	text-align: center;
	letter-spacing: 0;
}

.contact-page .flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 98%;
	justify-content: flex-end;
}

.contact-page .btn-pd:nth-of-type(1) {
	margin-right: 30px;
	margin-left: 0;
}

.contact-page .btn-pd {
	margin-top: 2px;
}

.contact-page .cus-btn2-1 {
	font-size: 16px;
	padding: 4px 26px 4px 26px;
}

.contact-page .cus-btn2 {
	font-size: 16px;
	padding: 4px 26px 4px 26px;
	letter-spacing: 0;
	background-color: #026C6C;
}

@media(max-width: 576px) {
	.contact-page .form-note {
		text-align: left;
	}
}

@media(max-width: 500px) {
	.contact-page .box {
		padding: 12px 20px 12px 20px;
		margin-top: 10px;
	}
}

@media(max-width: 320px) {
	.contact-page .box {
		padding: 12px 12px 12px 12px;
		margin-top: 10px;
	}
}

/* inquiry */

.inquiry-page .contact-page .box {
	margin-top: 58px;
}

.inquiry-page .inquiry-box {
	background-color: #F8F8F8;
	padding: 20px;
	margin-bottom: 30px;
	margin-top: 12px;
}

.inquiry-page .inquiry-box .flex {
	justify-content: flex-start;
	margin-left: 130px;
	margin-top: 12px;
	justify-content: center;
	align-items: center;
	width: 80%;
	border-bottom: #026C6C 1px solid;
	padding-bottom: 6px;
}

.inquiry-page .inquiry-box .trash {
	color: rgba(112, 112, 112, 0.73);
	flex: 0 0 10%;
	max-width: 10%;
	padding-left: 10px;
}

.inquiry-page .inquiry-box .name {
	text-align: justify;
	flex: 0 0 90%;
	max-width: 90%;
	padding-left: 20px;
}

@media(max-width: 767px) {
	.inquiry-page .contact-page .box {
		padding: 12px 20px 12px 20px;
	}
	.inquiry-page .inquiry-box .flex {
		justify-content: flex-start;
		margin-left: 20px;
		margin-top: 12px;
		width: 95%;
		border-bottom: #026C6C 1px solid;
		padding-bottom: 6px;
	}
}

@media(max-width: 500px) {
	.inquiry-page .contact-page .box {
		padding: 10px 12px 10px 12px;
		margin-top: 18px;
	}
	.inquiry-page .inquiry-box .flex {
		justify-content: flex-start;
		margin-left: 0;
		margin-top: 10px;
		width: 100%;
		border-bottom: #026C6C 1px solid;
		padding-bottom: 6px;
	}
	.inquiry-page .inquiry-box .name {
		flex: 0 0 90%;
		max-width: 90%;
		padding-left: 10px;
	}
}

@media(max-width: 375px) {
	.inquiry-page .inquiry-box .name {
		font-size: 12px;
	}
}

/* 內頁特殊字體 標題 */

.page-title {
	padding-top: 50px;
}

.page-title .flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding-bottom: 20px;
}

.page-title .flex .title {
	font-family: ooxx;
	font-size: 28px;
	padding-left: 6px;
	color: #1C7A7A;
	font-style: italic;
}

.page-title .img {
	content: "";
	display: block;
	position: relative;
	background-image: url('../images/product.svg');
	background-position: left;
	-webkit-background-size: 100%;
	background-size: 100%;
	width: 44px;
	height: 44px;
}

@media(max-width: 767px) {
	.page-title .flex .title {
		font-size: 28px;
	}
}

@media(max-width: 500px) {
	.page-title .flex .title {
		font-size: 24px;
	}
	.page-title {
		padding-top: 20px;
	}
	.page-title .img {
		width: 30px;
		height: 30px;
	}
}

@media(max-width: 450px) {
	.page-title {
		padding-top: 20px;
	}
}

@media(max-width: 375px) {
	.page-title .flex .title {
		font-size: 20px;
	}
}

@media(max-width: 320px) {
	.page-title .flex .title {
		font-size: 16px;
	}
}

/* 特殊字體 */

@font-face {
	font-family: 'ooxx';
	src: local('Vineta'), url('fonts/VinetaRg.ttf');
}